- Main Page
- Modules
- Namespaces
- Classes
- Files

# structure.h File Reference

`#include <glibmm.h>`
`#include <gstreamermm/clock.h>`
`#include <gstreamermm/enums.h>`
`#include <gstreamermm/value.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::Structure
| Gst::Structure - Generic structure containing fields of names and values. More...